[Unit]
Description=GUI to edit shortener urls
After=network.target

[Service]
User=www-data
WorkingDirectory=/usr/share/url-shortener
# ExecStart=/usr/share/url-shortener/venv/bin/python3 /usr/share/url-shortener/app.py -H 0.0.0.0 -P 9000
ExecStart=/usr/share/url-shortener/venv/bin/uwsgi --ini /etc/url-shortener/uwsgi.ini
Restart=always

[Install]
WantedBy=multi-user.target

